# Generated by Django 2.1.1 on 2020-06-05 07:57

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Excel',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('medical_workers_excel', models.FileField(upload_to='')),
                ('hospitals_excel', models.FileField(upload_to='')),
            ],
        ),
    ]
